<ion-view>
  <ion-content class="loginMain" scroll="false">
    <div class="loginBox paddingFull">

      <div class="loginForm" ng-keypress="enterToLogin($event)">
        <div class="form marginTop marginBtmSec">
          <form name="login" novalidate>
            <label class="item item-input item-floating-label">
              <span class="input-label">Username</span>
              <input type="text" placeholder="Username" ng-model="user.username" name="username" required autofocus>
            </label>
            <label class="item item-input item-floating-label">
              <span class="input-label">Password</span>
              <input type="password" placeholder="Password" ng-model="user.password" name="password" required>
            </label>
          </form>
          <!--<li><input type="text" placeholder="Username" class="subNormal" ng-model="user.username" autofocus></li>-->
          <!--<li><input type="password" placeholder="Password" class="subNormal" ng-model="user.password"></li>-->
        </div>
        <button ng-click="checkValidation(user)" class="btn outline full subNormal marginBtmSrt" ng-disabled="login.$invalid">
          Login
          <div class="btnLoader overlay" ng-show="loginLoader">
            <circular-loader></circular-loader>
          </div>
        </button>
        <div class="error small" ng-show="error"> Username or password is incorrect.</div>
        <span class="clear"></span>

        <div class="marginTop">
          <label>
            <div class="checkbox midBlock">
              <input type="checkbox" ng-model="checkBox.value1">
              <div class="box"></div>
            </div>
            <div class="midBlock marginLeftSml subNormal lightColor">Auto login</div>
          </label>
        </div>

        <!-- <div class="signUp">
             <a href="#/admin/signUp" class="small">Create a new account</a>
         </div>-->
      </div>


    <div class="configBtn lightColor">
      <a href="#/settings" class="highlight">Configure Server</a>
    </div>

  </ion-content>
</ion-view>

<!--<ion-view>
    <ion-content>

        <div class="loginMain">
            <div class="loginSec" ng-keypress="enterToLogin($event)">
                <div class="logoMain">
                    <img src="img/NeoLogo.png" alt="">
                </div>
                <ul class="form marginTop white">
                    <li><input type="text" placeholder="Username" class="subNormal" ng-model="user.username" autofocus></li>
                    <li><input type="password" placeholder="Password" class="subNormal" ng-model="user.password"></li>
                </ul>
                <div ng-click="checkValidation(user)" class="loginBtn subNormal marginBtmSrt">
                    Login
                    <div class="loaderBar" ng-show="loginLoader">
                        <circular-loader></circular-loader>
                    </div>
                </div>
                <div class="error small" ng-show="error"> Username or password is incorrect.</div>
                <div class="small small lightColor floatRight"><a href="#/settings" class="lightColor">Configure Server</a></div>
                <span class="clear"></span>

                &lt;!&ndash; <div class="signUp">
                     <a href="#/admin/signUp" class="small">Create a new account</a>
                 </div>&ndash;&gt;

            </div>
        </div>


    </ion-content>
</ion-view>-->
